.accordion {
  border-radius: 12px;
  box-shadow: 0px 0px 6px 3px rgba(100, 100, 100, 0.062);
  font-family: iranSansB;
  background: #fff;
  width: 99%;
  margin-right: 1px;
  padding: 4px 2px;
}
.accordion_t {
  margin-top: 20px;
}

.accordion .accordion_header {
  
  background: url("../../../Assets/img/Products/arrow.svg") no-repeat #fff 5%
   45%;
  width: 94%;
  padding: 6px 15px 6px 15px;
  color: #323232;
  cursor: pointer;
  margin:5px auto;
  font-size: 13px;
  
  
}

.accordion .accordion_header__span {
  background: url("../../../Assets/img/Products/arr.svg") no-repeat #fff 5% 45%;
  border-bottom: 1px solid #eff2f5;
  width: 94%;
  padding: 6px 15px 6px 15px;
  color: #323232;
  cursor: pointer;
  margin:  5px auto;
  font-size: 13px;
  
}

.accordion .accordion_body {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}
.accordion .accordion_body ul {
  list-style: none;
  font-family: iranSansM;
  font-size: 14px;
  padding: 0;
  text-align: right;
}
.accordion .accordion_body ul li:hover {
  transition: 0.3s;
  background: #ffefdf;
  cursor: pointer;
  padding-right: 10%;
}
.accordion .accordion_body ul li {
  margin: 1px 0;
  transition: 0.3s;
  width: 100%;

}

.accordion .accordion_body ul li button{
  background: none;
  outline: none;
  width: 100%;
  height: 100%;
  margin: 0;
  text-align: right;
  border: none;
  padding: 8px 5px;
  padding-right: 5%;
}
.accordion .accordion_body ul li button:focus{
  background: #ffefdf;
}

